Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2605-1: moderate: Recommended update for python-openqa_review
openSUSE Recommended Update: Recommended update for python-openqa_review
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2605-1
Rating: moderate
References: #1059661
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for python-openqa_review to version 1.7.5 contains the
following fixes:

- Support more recent openQA web structure (boo#1059661)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1103=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1103=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

python-openqa_review-1.7.5-3.1

- openSUSE Leap 42.2 (noarch):

python-openqa_review-1.7.5-5.6.1


References:

https://bugzilla.suse.com/1059661


< Previous Next >
This Thread
  • No further messages